<?php
/**
 * Sets up theme defaults functionality
 *
 * @package skito
 */

namespace Skito\inc;

defined( 'ABSPATH' ) || die();

class Widgets {

    function __construct() {
        add_action( 'widgets_init', [ $this, 'register_widgets' ] );
    }

    public function register_widgets() {

        register_sidebar(
            [
                'name'          => __( 'Right Sidebar', 'skito' ),
                'id'            => 'right-sidebar',
                'description'   => __( 'Right sidebar widget area', 'skito' ),
                'before_widget' => '<div id="%1$s" class="skito-sidebar sidebar-right__widget %2$s">',
                'after_widget'  => '</div>',
                'before_title'  => '<h4 class="widget-title">',
                'after_title'   => '</h4>',
            ]
        );

    }

}