<?php
/**
 * template for displaying Page content
 *
 * @package skito
 */

use Skito\inc\Template_Tags;

defined( 'ABSPATH' ) || die();
?>

<article <?php post_class( 'skito-page' ); ?> id = "post-<?php the_ID(); ?>">

    <?php if ( has_post_thumbnail() ) : ?>
        <div class="skito-page__image">
            <?php the_post_thumbnail( 'full' ); ?>
        </div>
    <?php endif; ?>

    <h2 class="skito-page__title"><?php the_title(); ?></h2>

    <div class="skito-page__content"><?php the_content(); ?></div>

</article>