<?php
/**
 * Skito functions and definitions
 *
 * @link https://developer.wordpress.org/themes/basics/theme-functions/
 *
 * @package skito
 */

defined( 'ABSPATH' ) || die();


require get_template_directory() . '/inc/setup.php';
require get_template_directory() . '/inc/widgets.php';
require get_template_directory() . '/inc/assets.php';
require get_template_directory() . '/inc/template_tags.php';
require get_template_directory() . '/inc/comments_layout.php';
require get_template_directory() . '/inc/skito_nav_walker.php';

use Skito\inc\Setup;
use Skito\inc\Widgets;
use Skito\inc\Assets;
use Skito\inc\Template_Tags;
use Skito\inc\Comments_layout;

new Setup();
new Widgets();
new Assets();
new Comments_layout();

$template_tags = new Template_Tags();
$template_tags->initial();
