<?php
/**
 * The main template file
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/
 *
 * @package skito
 */

use Skito\inc\Template_Tags;

defined( 'ABSPATH' ) || die();

get_header();
?>

<div class="skito-container <?php echo esc_attr( Template_Tags::sidebar_exist() ); ?>" id="content">

    <div class="site-content">

        <?php
        if ( have_posts() ) {

            while ( have_posts() ) {
                the_post();

                get_template_part( 'loop-templates/content', get_post_format() );
            }

            echo Template_Tags::custom_pagination();

        } else  get_template_part( 'loop-templates/content', 'none' );
        ?>

    </div>

    <?php get_sidebar( 'right-sidebar' ) ?>

</div>

<?php get_footer();
