<?php
/**
 * The template for displaying search forms
 *
 * @package skito
 */

defined( 'ABSPATH' ) || die();
?>

<form method="get" class="skito-search-form" action="<?php echo esc_url( home_url( '/' ) ); ?>" role="search">

	<div class="skito-search-form__field">
		<input class="skito-search-form__field-input" id="s" name="s" type="text" placeholder="<?php esc_attr_e( 'Search', 'skito' ); ?>" value="<?php the_search_query(); ?>">

		<span class="skito-search-form__submit">
			<input class="skito-search-form__submit-button" id="skito-search-submit" name="submit" type="submit" value="<?php esc_attr_e( 'Search', 'skito' ); ?>">
		</span>
	</div>

</form>
